

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 0;
	font-size: 80%;
	font-weight: bold;
	}	
	
ul {
	list-style: none;
	margin: 0;
	padding: 0;
	}
	
/* =-=-=-=-=-=-=-[Menu Eight]-=-=-=-=-=-=-=- */
	
#menu8 {
	width: 200px;
	margin-top: 10px;
	}
	
#menu8 ul li a {
	text-decoration: none;
	height: 32px;
  	voice-family: "\"}\""; 
  	voice-family: inherit;
  	height: 24px;
	}
	
#menu8 li a:link, #menu8 li a:visited {
	color: #ffffff;
	display: block;
	background: url(images/menu8.gif);
	padding: 8px 0 0 20px;
	}
	
#menu8 li a:hover {
	color: #257EB7;
	background: url(images/menu8.gif) 0 -32px;
	padding: 8px 0 0 25px;
	}
	
#menu8 ul li a.active {
	color: #fff;
	background: url(images/menu8.gif) 0 -64px;
	padding: 8px 0 0 25px;
	}
	INPUT {
	font-family:Arial, Helvetica, sans-serif; color:#6f6f6f;
	font-size:11px;
	font-weight:none;
	text-decoration:none;
	
	}
SELECT {
	font-family:Arial, Helvetica, sans-serif; color:#6f6f6f;
	font-size:10px;
	font-weight:none;
	text-decoration:none;
	}

TEXTAREA {
	font-family:Arial, Helvetica, sans-serif; color:#6f6f6f;
	font-size:10px;
	font-weight:none;
        text-align:left;
	text-decoration:none;
	}

.button {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #ffffff; 
	FONT-SIZE: 10px;
	FONT-WEIGHT: normal; 
	TEXT-DECORATION: none;
	BACKGROUND-COLOR: #cccccc;
	BORDER-RIGHT: #cccccc 1px solid; 
	BORDER-TOP: #cccccc 1px solid; 
	BORDER-LEFT: #cccccc 1px solid; 
	BORDER-BOTTOM: #cccccc 1px solid;
	BORDER-BOTTOM: #cccccc 1px solid; 
}
.button:hover {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #ffffff; 
	FONT-SIZE: 10px;
	FONT-WEIGHT: normal; 
	TEXT-DECORATION: none;
	BACKGROUND-COLOR: #e8e8e8;
	BORDER-RIGHT: #cccccc 1px solid; 
	BORDER-TOP: #cccccc 1px solid; 
	BORDER-LEFT: #cccccc 1px solid; 
	BORDER-BOTTOM: #cccccc 1px solid;
	BORDER-BOTTOM: #cccccc 1px solid; 
}
.button2 {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #ffffff; 
	FONT-SIZE: 10px;
	FONT-WEIGHT: normal; 
	TEXT-DECORATION: none;
	BACKGROUND-COLOR: #b9c404;
	BORDER-RIGHT: #cccccc 1px solid; 
	BORDER-TOP: #cccccc 1px solid; 
	BORDER-LEFT: #cccccc 1px solid; 
	BORDER-BOTTOM: #cccccc 1px solid;
	BORDER-BOTTOM: #cccccc 1px solid;
	width:100px;
	height:20px;
}
	
.border_meni {
	border-left:2px solid #D2D2D2;
	border-right:1px solid #D2D2D2;
	padding-top:0px;
	}


A.text_meni {
	font-family:Arial, Helvetica, sans-serif; color:#a0a0a0;
	font-size:11px;
	font-weight:bold;
	text-align:left;
	text-decoration:none;
	padding-left:3px;
	padding-right:3px;
	}
A.text_meni:hover {
	font-family:Arial, Helvetica, sans-serif; color:#e22020;
	font-size:11px;
	font-weight:bold;
	text-align:left;
	text-decoration:none;
	padding-left:3px;
	padding-right:3px;
	}
A.text_meni_cms {
	font-family:Arial, Helvetica, sans-serif; color:#a0a0a0;
	font-size:11px;
	font-weight:bold;
	text-align:left;
	text-decoration:none;
	padding-left:3px;
	padding-right:3px;
	}
A.text_meni_cms:hover {
	font-family:Arial, Helvetica, sans-serif; color:#b9c404;
	font-size:11px;
	font-weight:bold;
	text-align:left;
	text-decoration:none;
	padding-left:3px;
	padding-right:3px;
	}
.text_meni_active {
	font-family:Arial, Helvetica, sans-serif; color:#5788B1;
	font-size:11px;
	font-weight:bold;
	text-align:left;
	text-decoration:none;
	line-height:25px;
	}
.text_info {
	font-family:Arial, Helvetica, sans-serif; color:#a2a2a2;
	font-size:11px;
	font-weight:none;
	text-align:justify;
	text-decoration:none;
	padding-left:5px;
	line-height:16px;
	}
.text {
	font-family:Arial, Helvetica, sans-serif; color:#a2a2a2;
	font-size:11px;
	font-weight:none;
	text-align:justify;
	text-decoration:none;
	padding:5px;
	line-height:16px;
	border-left:1px solid #e2e2e2;
	border-right:1px solid #e2e2e2;
	
	}
.text2 {
	font-family:Arial, Helvetica, sans-serif; color:#cccccc;
	font-size:11px;
	font-weight:none;
	text-align:justify;
	text-decoration:none;
	}
.text3 {
	font-family:Arial, Helvetica, sans-serif; color:#888787;
	font-size:12px;
	font-weight:none;
	text-align:justify;
	text-decoration:none;
	padding-left:5px;
	line-height:16px;
	}
.text13 {
	font-family:Arial, Helvetica, sans-serif; color:#888787;
	font-size:11px;
	font-weight:none;
	text-align:top;
	text-decoration:none;
	padding-left:5px;
	line-height:16px;
	}
.text_cal {
	font-family:Verdana, Arial, Helvetica, sans-serif; color:#ffffff;
	font-size:14px;
	font-weight:none;
	text-align:center;
	text-decoration:none;
	padding-top:10px;
	line-height:16px;
	}
.text_cms {
	font-family:Arial, Helvetica, sans-serif; color:#28343b;
	font-size:11px;
	font-weight:none;
	text-align:justify;
	text-decoration:none;
	padding-left:5px;
	line-height:16px;
	}
.text4 {
	font-family:Arial, Helvetica, sans-serif; color:#a0a0a0;
	font-size:11px;
	font-weight:none;
	text-align:justify;
	text-decoration:none;
	line-height:16px;
	}
.text5{
	font-family:Arial, Helvetica, sans-serif; color:#ffffff;
	font-size:11px;
	font-weight:none;
	text-align:justify;
	text-decoration:none;
	line-height:16px;
	}
.text6 {
	font-family:Arial, Helvetica, sans-serif; color:#888787;
	font-size:11px;
	font-weight:none;
	text-align:justify;
	text-decoration:none;
	padding-left:5px;
	line-height:16px;
	}
.text7 {
	font-family:Arial, Helvetica, sans-serif; color:#000000;
	font-size:11px;
	font-weight:none;
	text-align:justify;
	text-decoration:none;
	padding-left:5px;
	line-height:16px;
	}
.text_admin {
	font-family:Arial, Helvetica, sans-serif; color:#a2a2a2;
	font-size:11px;
	font-weight:bold;
	text-align:left;
	text-decoration:none;
	padding-left:0px;
	padding-right:5px;
	line-height:16px;
}
.text_naslov_admin {
	font-family:Arial, Helvetica, sans-serif; color:#b9c404;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
	line-height:20px;
	}
.text_naslov {
	font-family:Arial, Helvetica, sans-serif; color:#5788B1;
	font-size:16px;
	font-weight:none;
	text-decoration:none;
	line-height:20px;
	}
.text_naslov_1 {
	font-family:Arial, Helvetica, sans-serif; color:#cc0000;
	font-size:13px;
	font-weight:normal;
	text-align:center;
	text-decoration:none;
	padding-left:5px;
	padding-right:5px;
	}
.text_naslov_2 {
	font-family:Arial, Helvetica, sans-serif; color:#666666;
	font-size:12px;
	font-weight:normal;
	text-align:center;
	text-decoration:none;
	padding-left:5px;
	padding-right:5px;
	}
.text_naslov_3 {
	font-family:Arial, Helvetica, sans-serif; color:#e22020;
	font-size:11px;
	font-weight:bold;
	text-align:justify;
	text-decoration:none;
	padding-left:15px;
	padding-right:5px;
	}
	
.text_naslov_4 {
	font-family:Arial, Helvetica, sans-serif; color:#7f7f7f;
	font-size:13px;
	font-weight:normal;
	text-align:justify;
	text-decoration:none;
	padding-left:15px;
	padding-right:5px;
	line-height:20px;
	}
.text_naslov_5{
	font-family:Arial, Helvetica, sans-serif; color:#ffffff;
	font-size:16px;
	font-weight:normal;
	text-align:left;
	text-decoration:none;
	padding-left:5px;
	padding-right:5px;
	}

A.text_link {
	font-family:Arial, Helvetica, sans-serif; color:#888787;
	font-size:11px;
	font-weight:none;
	text-align:justify;
	text-decoration:none;
	line-height:16px;
	}
A.text_link:hover {
	font-family:Arial, Helvetica, sans-serif; color:#888787;
	font-size:11px;
	font-weight:none;
	text-align:justify;
	text-decoration:none;
	line-height:16px;
	}
A.text_link_2 {
	font-family:Arial, Helvetica, sans-serif; color:#a0a0a0;
	font-size:11px;
	font-weight:none;
	text-align:justify;
	text-decoration:none;
	line-height:16px;
	}
A.text_link_2:hover {
	font-family:Arial, Helvetica, sans-serif; color:#a0a0a0;
	font-size:11px;
	font-weight:none;
	text-align:justify;
	text-decoration:underline;
	line-height:16px;
	}
A.text_link3 {
	font-family:Arial, Helvetica, sans-serif; color:#666666;
	font-size:13px;
	font-weight:none;
	text-align:justify;
	text-decoration:none;
	line-height:14px;
	}
A.text_link3:hover {
	font-family:Arial, Helvetica, sans-serif; color:#333333;
	font-size:13px;
	font-weight:none;
	text-align:justify;
	text-decoration:none;
	line-height:14px;
	}
A.meni_link {
	font-family:Arial, Helvetica, sans-serif; color:#bd1c1c;
	font-size:11px;
	font-weight:bold;
	text-align:justify;
	text-decoration:none;
	line-height:16px;
	padding-left:10px;
	}
A.meni_link:hover {
	font-family:Arial, Helvetica, sans-serif; color:#bd1c1c;
	font-size:11px;
	font-weight:bold;
	text-align:justify;
	text-decoration:underline;
	line-height:16px;
	padding-left:10px;
	}
A.meni_link_2 {
	font-family:Arial, Helvetica, sans-serif; color:#bd1c1c;
	font-size:13px;
	font-weight:normal;
	text-align:justify;
	text-decoration:none;
	line-height:16px;
	padding-left:0px;
	}
A.meni_link_2:hover {
	font-family:Arial, Helvetica, sans-serif; color:#bd1c1c;
	font-size:13px;
	font-weight:normal;
	text-align:justify;
	text-decoration:underline;
	line-height:16px;
	padding-left:0px;
	}
	

A.opsirnije {
	font-family:Arial, Helvetica, sans-serif; color:#ff9900;
	font-size:11px;
	font-weight:bold;
	text-align:justify;
	text-decoration:none;
	line-height:16px;
}
A.opsirnije:hover {
	font-family:Arial, Helvetica, sans-serif; color:#ff9900;
	font-size:11px;
	font-weight:none;
	text-align:justify;
	text-decoration:underline;
	line-height:16px;
}
.form {
	font-family:Arial, Helvetica, sans-serif; color:#a2a2a2;
	font-size:11px;
	font-weight:none;
	text-align:justify;
	text-decoration:none;
	padding:0px;
	line-height:30px;
	}


A.text_pos_up {
	font-family:Arial, Helvetica, sans-serif; color:#ffffff;
	font-size:10px;
	font-weight:bold;
	text-align:right;
	text-decoration:none;
	padding-right:3px;
	}
A.text_pos_up:hover {
	font-family:Arial, Helvetica, sans-serif; color:#ffffff;
	font-size:10px;
	font-weight:bold;
	text-align:right;
	text-decoration:underline;
	padding-right:3px;
	}

A.email {
	font-family:Arial, Helvetica, sans-serif; color:#5788B1;
	font-size:11px;
	font-weight:none;
	text-decoration:none;
}
A.email:hover {
	font-family:Arial, Helvetica, sans-serif; color:#5788B1;
	font-size:11px;
	font-weight:none;
	text-decoration:underline;
}
.datum {
	font-family:Arial, Helvetica, sans-serif; color:#ffffff;
	font-size:11px;
	font-weight:none;
	text-align:right;
	text-decoration:none;
	padding-right:5px;
	
}
.footer1 {
	font-family:Arial, Helvetica, sans-serif; color:#336600;
	font-size:11px;
	font-style:normal;
	font-weight:normal;	
	line-height:16px;
	}
.footer_over1 {
	font-family:Arial, Helvetica, sans-serif; color:#ffffff;
	font-size:11px;
	font-style:normal;
	font-weight:normal;	
	line-height:16px;
        text-decoration:none;
	}
.footer_over1:hover {
	font-family:Arial, Helvetica, sans-serif; color:#cc0000;
	font-size:11px;
	font-style:normal;
	font-weight:normal;	
	line-height:16px;
	}
.footer {
	font-family:Arial, Helvetica, sans-serif; color:#ffffff;
	font-size:12px;
	font-style:normal;
	font-weight:bold;	
	line-height:16px;
	}
A.footer_over {
	font-family:Arial, Helvetica, sans-serif; color:#336600;
	font-size:11px;
	font-style:normal;
	font-weight:normal;	
	line-height:16px;
	text-decoration:none;
	}
A.footer_over:hover {
	font-family:Arial, Helvetica, sans-serif; color:#cc0000;
	font-size:11px;
	font-style:normal;
	font-weight:bold;
	padding-left:10px;
	padding-right:10px;
	line-height:16px;
	text-decoration:underline;
	}
A.footer_over2 {
	font-family:Arial, Helvetica, sans-serif; color:#333333;
	font-size:11px;
	font-style:normal;
	font-weight:normal;	
	line-height:16px;
	text-decoration:none;
	}
A.footer_over2:hover {
	font-family:Arial, Helvetica, sans-serif; color:#cc6600;
	font-size:11px;
	font-style:normal;
	font-weight:normal;
	padding-left:10px;
	padding-right:10px;
	line-height:16px;
	text-decoration:underline;
	}
.footer3 {
	font-family:Arial, Helvetica, sans-serif; color:#ffffff;
	font-size:12px;
	font-style:normal;
	font-weight:bold;	
	line-height:16px;
	}
.footer_over3 {
	font-family:Arial, Helvetica, sans-serif; color:#ffffff;
	font-size:12px;
	font-style:normal;
	font-weight:bold;	
	line-height:16px;
        text-decoration:none;
	}
.footer_over3:hover {
	font-family:Arial, Helvetica, sans-serif; color:#ffffff;
	font-size:12px;
	font-style:normal;
	font-weight:bold;	
	line-height:16px;
	}